@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}


@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
    font-family: 'arial_narrowbold';
    src: url('../fonts/arial_narrow_bold-webfont.eot');
    src: url('../fonts/arial_narrow_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow_bold-webfont.woff') format('woff'),
         url('../fonts/arial_narrow_bold-webfont.ttf') format('truetype'),
         url('../fonts/arial_narrow_bold-webfont.svg#arial_narrowbold') format('svg');
}

.nav-links ul li a,.style_big,.green_box-sec a,.site-link li a,.company-information span,.green_box-one a.order_form_link,
.animal-net h5{
  font-family: 'arial_narrowbold';
 }
 .text_box{
 	font-family: Arial,sans-serif;
 }
body
{
margin:0px;
font-family: 'Lato', sans-serif;
_background: url("../designimages/light.png") no-repeat scroll center 139px ;
}

#wrap
{
margin:auto;
width:920px;
}

#header_box
{
border-top:#77b76a solid 1px;
border-bottom:#77b76a solid 1px;
padding:10px 0px 16px 0px;
margin-left: 26px;
}

#body_box
{
width: 896px;
margin: auto;
}

.style_big
{
font-size: 31px;
color:rgb(35,31,32);
float:left;

margin: auto;
}

.clr_div
{
clear:both;
}

.div_left
{
float:left;
}

.div_right
{
float:right;
}

.green_box
{
border: #86bc7e solid 1px;
background-color: #aacaa1;
font-size: 21px;
text-align: center;
padding: 5px 9px 5px 9px;
color: #000000;
font-weight: bold;
}

.text_box
{
margin: 27px 0px 0px 20px;
font-size: 13px;
text-align: center;
color: #000000;
}

.header_top_text
{
font-size: 16px;
color: #000000;
}

.right_boxes
{
margin: 0px 0px 20px 0px;
padding: 0px 0px 0px 20px;
}

.right_boxes .box_title
{
color: #000000;
font-size: 15px;
margin-bottom: 4px;
font-weight:bold;
}


.right_boxes .box_desc
{
color: #000000;
font-size:13px;
}

.right_boxes a.right_link,
.right_boxes .box_desc a.right_link
{
color: #75b26c;
font-size:13px;
text-decoration:none;
line-height: 1.5;
}

#header_nav
{
margin:-1px auto 22px auto;
width:921px;
}

#header_image
{
margin:auto;
width:921px;
}

.navigation-blk {
width: 920px;
float: left;
}

.nav-left {
width: 22px;
float: left;
}

.nav-middle {
width: 875px;
float: left;
background: url(../designimages/nav-repeat.png) repeat-x;
height: 45px;
}

.nav-links-left {

float: left;
}

.nav-links {

float: left;
}

.nav-links ul {
 background: url("../designimages/divider.jpg") no-repeat scroll left center;
float: left;
list-style: none;
margin: 1px 0 0 0;
padding: 0px;
}

.nav-links ul li {
float: left;
font-size: 15px;
color: #FFF;
background: url(../designimages/divider.jpg) no-repeat right center;
/*padding: 11px 2px 11px 0px;*/
padding:2px 10px 1px 10px;
list-style: none;
margin: 0px;
}
.nav-links ul li:hover{
	background-color:#77b868;
}
.nav-links ul li.current_page_item a {
color: #fff;
text-decoration: none;
/*background: url(../designimages/nav_hover_bg.jpg) repeat-x;*/
padding: 6px 17px 7px 17px;

}

.nav-links-right {
width: 125px;
float: right;
}

.dtcartico {
float: left;
width: 50%;
padding: 3px 0 0 !important;
}

.dtcarite {
position: relative;
top: -6px;
padding-left: 3px;
color: #eeeeee !important;
font-size: 16px !important;
}

.dtausflag {
float: right;
padding: 5px;
}

.nav-right {
width: 22px;
float: left;
}

.nav-links ul li a {
color: #FFF;
text-decoration: none;
padding: 6px 19px 7px 19px;
}

.nav-links ul li a:hover {
color: #000000;
text-decoration: none;
background: url(../designimages/nav_hover_bg.jpg) repeat-x;

}

.nav-links ul li ul li a:hover
{
padding: 11px 20px 10px 19px;
}

.nav-links ul li ul li a {
padding: 11px 20px 10px 19px;
}


.nav-links ul li ul li
{
background-image:none;
}

a.order_form_link
{
text-decoration:none;
color: #3D3C3C;
}
/*Modification css*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.special-offer{
	float: left;
	padding-top: 14px;
	width: 100%;
}
#header_box{
	width: 618px;
	margin-top: 25px;
	padding-top: 7px;
}
a.order_form_link{
	font-size: 19px;
	
}
.green_box-one{
	padding: 0px;
	background-color:#fff;
	border:none;
	margin-right: 14px;
}
.green_box-one a.order_form_link {
	color:rgb(255,255,255);	
	background-color:#7dc2eb;
	font-size: 17px;
	display:block;
	padding: 10px 5px 16px;
	position: relative;
	z-index: 10;
	background: url(../designimages/order.png) repeat-x left top;
	border-radius: 10px 10px 0px 0px;
}
.green_box-one span{
	display: block;
	position: relative;
	margin-top: -40px;
		}
.style_big{
	font-size: 31px;
}
.header_top_text{
	line-height: 1.3;
}
.header_top_text a{
	text-decoration:none;
	color:#75b66a;
}
.header_top_text a:hover{
	text-decoration:underline;
}
.div_left-first,.div_left-second{
	height: 243px;
	width:320px;
}
.div_left-first ,.div_left-second,.div_left-third,.div_left-forth{
	border: 1px solid rgb(231,223,223);
	border-radius: 10px;
	position: relative;
	z-index: 10;
	width: 276px;
	float: left;
	height: 243px;
	margin-right:30px;
	margin-bottom: 22px;
	
}

.text_box{
color:#231f20;	
}
.div_left-first .text_box,.div_left-second .text_box{
	margin-left: -15px;
	margin-top: 64px;
}
.div_left-second .text_box{
	margin-top: 43px;
}
.div_left-third .text_box{
	  margin: 68px -14px 0 0;	
}
.div_left-forth .text_box{
	  margin: 60px 30px 0 0;
}

.div_thirds {
	margin: 0px 5px;
	max-height: 55px;
	border: none;
}
.div_thirds img {
	border: 1px solid #EEE;
	border-radius: 5px;
}

.green_box-sec{
	background: url(../designimages/stripe.png) repeat-x left top;
	border: none;
	position: absolute;
	left: 0px;
	top:184px;
	border-radius:0px 10px 10px 0px;
	z-index: 100;
	padding-left:12px;
	padding-right:12px;
	height: 33px;
	
}
.green_box-sec a{
	color:rgb(255,255,255);
	font-size:21px;
	display: block;
	font-weight:400;
	text-align: center;
	line-height: 1.5;
}
.animal-net{
	background: url(../designimages/stripe.png) repeat-x left top;
	text-align: center;
	padding:8px 0 8px 0;
	border-radius:10px 10px 5px 5px;
	}
.animal-net h5{
	margin: 0 0 0 0;
	line-height: 1.5;
	font-size: 19px;
	color:rgb(255,255,255);
	font-weight: 400;
	
}

.aside{
	border-left:1px solid rgb(215,215,215);
	border-right:1px solid rgb(215,215,215);
	border-bottom:1px solid rgb(215,215,215);
	padding-top:16px;
	margin-top: -3px;
}
.aside .right_boxes{
margin-bottom: 10px;	
}
.offer-sec{
	font-weight: 600;
}
.site-link{
	float: left;
}
.site-link ul{
	list-style: none;
	margin:0px; 
}
.site-link li{
	float: left;
	padding:0px 9px;
	background: url(../designimages/site-link.png) no-repeat left 5px;
	line-height: 1;
}
.site-link li:first-child{
	background: none;
}
.site-link li a{
	font-size: 14px;
	color:#a59391;
	text-decoration: none;
}
.company-information{
	float: left;
}
.company-information span{
float: left;	
padding-left:56px;
color:#a59391;
	font-size: 14px;
}
.content-section{
	margin-left: 16px;
	padding-top: 35px;
	
}
#header_box{
float: left;
	
}
.primery-footer{
	text-align: center;
	width: 775px;
	margin: 0px auto;
	padding-top: 30px;

}
.footer{
	text-align: center;
}

.nav-links ul li a{
  
  font-size: 19px;
 }
.anml_div_left-forth,.anml_div_left-third{
	margin-bottom: 0px;
}
	.side_bar_div_left{
		padding-top: 18px;
	}
